.gold .button-decoration.button {
  background-color: #ebd684;
  color: #0d3787;
}

.gold .button-decoration.button .item {
  color: #0d3787;
}


.gold .button-decoration.button.is-highlighted {
  color: #ED3A91;
}

.gold .button-decoration.button.is-highlighted .item {
  background-color: #fff;
  color: #ED3A91
}

.disclaimer{
  font-size: 0.75rem;
}

